<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dbschema/1">
<module_version install_time="1236023615841" last="true" origin="installer" specification_version="1.8.21.3.4">
<file crc="2717902011" name="config/Modules/org-netbeans-modules-dbschema.xml"/>
<file crc="3076599698" name="modules/docs/org-netbeans-modules-dbschema.jar"/>
<file crc="3541380177" name="modules/org-netbeans-modules-dbschema.jar"/>
</module_version>
</module>
